Wind River Support Network

HomeDefectsLIN5-23905
Fixed

LIN5-23905 : Security Advisory - linux - CVE-2017-15265

Created: Oct 29, 2017    Updated: May 29, 2018
Resolved Date: Nov 27, 2017
Found In Version: 5.0.1.41
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

Race condition in the ALSA subsystem in the Linux kernel before 4.13.8 allows local users to cause a denial of service (use-after-free) or possibly have unspecified other impact via crafted /dev/snd/seq ioctl calls, related to sound/core/seq/seq_clientmgr.c and sound/core/seq/seq_ports.c.

https://nvd.nist.gov/vuln/detail/CVE-2017-15265

Other Downloads


Live chat
Online